GET

/api/v1/exchanges/:id/volume_daily

Permission: EXCHANGES_READSecurity: SIGNED

Returns daily trading volume statistics for the specified exchange account in BTC and USD.

Path Parameters

idUUID string / summary required

Unique Quentrade UUID of this exchange account entity (or 'summary' for aggregated portfolio volume).

Query Parameters

datestring optional

Optional. The UTC date for which volume should be returned (YYYY-MM-DD format). If omitted, returns current day's volume.

Example Request

GETGET /api/v1/exchanges/7fa84b80-77a8-4e89-a292-123456789abc/volume_daily?date=2025-03-28

Response Parameters

utc_datestring

The date for which the trading volume is returned (UTC).

volume_btcstring

Total trading volume for the account on this day, in BTC.

volume_usdstring

Total trading volume for the account on this day, in USD.

Example Responses

volume_daily_200.json
200 OK
{
  "utc_date": "2025-03-28",
  "volume_btc": "0.5",
  "volume_usd": "25000.00"
}